Bill Cover

3D ContentCentral w/ Netscape Error

Discussion created by Bill Cover on Apr 29, 2009
Latest reply on Apr 29, 2009 by 3DCC Admin
We have a user getting the following message when attempting to view a model.

"This version of Netscape is not supported for 3D Viewing in 3D ProductPage. Please refer to System Requirements for more information."

They claim they have the latest version of Netscape. Does anyone no how to fix? Thanks

Outcomes